<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.standard.AuthGeneric" final="false">
    <Response value="AUTH_CONTINUE">
        <Gui name="Eid_Placeholder" label="eID Placeholder">
            <GuiElem name="infotext" type="info" label="${session:eid.placeholder.text}"/>
        </Gui>     
    </Response>
</AuthState>